Subject: Summary of Responses

From: [email-masked] (Sundararajan Vijayakumar)
Date: Thu, 11 Aug 1994 13:14:03 -0400

> Date: Wed, 22 Jun 94 19:16:14 -0400
> From: [email-masked]
> Subject: CCL:In-House vs. Contracted Mol Modelling/Drug Design
> Sender: [email-masked]
> To: [email-masked]
>   
>  Email me if you'd like to provide answers to the following questions:
>   
> 1)  Do most pharmaceutical firms have in-house molecular modelling
> departments?
>   
> 2)  How large are these departments in proportion to the rest of the
> company?
>   
> 3)  Are there any firms that provide molecular modelling services on
> a consulting basis?  Has anyone here dealt with such a firm (or worked
> for one? Or "are one"?)
>   
> 4)  What's the minimum hardware/software needed to create a molecular
> modelling facility with a shot at actually helping drug designers?  What's
> the minimum personnel?  Is one hyperactive system manager enough, or will
> she have a nervous breakdown from trying to teach modelling to the chemists
> while keeping the system running?  Would a chemist with some computer
> background be better than a computer type with some chemistry background,
> or will they differ only in the details of their suicide notes <grin>?
>   
> I do not, repeat NOT, want to bring a new (or reincarnated old) holy
> war to the list, so please email, don't post.  Summaries will be emailed
> to those who express an interest.
>  
>   Many thanks,
> 
> Dawn [email-masked]

Hi:

	I am interested in the summary of responses to the above survey and
hence have tried to contact Dawn [email-masked]. I have sent 
two e-mail requests about two weeks ago and have received no response from him
thus far. I was wondering if his above e-mail address is still valid ? 
Secondly, has anyone from the net received a summary from him ? If so, can
you please post the summary to the net or directly to my e-mail address.
Many thanks in advance!

Vijay